Page MenuHomePhabricator

Imlib2: Please add support for svg images
Closed, ResolvedPublic

Description

Hello Kim,

as discussed I'm hereby forwarding some Debian bug reports for imlib2 to you.

One user requested support for SVG images. I consider this one a feature request.

https://bugs.debian.org/597176

apoleon created this task.Mar 7 2018, 6:05 AM
apoleon triaged this task as Wishlist priority.
kwo added a project: Restricted Project.Mar 10 2018, 12:22 PM
kwo renamed this task from Please add support for svg images to Imlib2: Please add support for svg images.Mar 11 2018, 10:46 AM
NRK added a subscriber: NRK.Nov 26 2021, 5:33 AM
kwo closed this task as Resolved.Mon, Jan 10, 12:40 AM

SVG loader implemented.
It even seems to work :)